Subject: [IGSMAIL-104] Processing Center 040-GFZ
From: Ch. Reigber
Date: 23 SEP 1992 11:49:23

***********************************************************************
IGS Electronic Mail       24-SEP-1992 11:06:14       Message Number 104
***********************************************************************
 
==============================================================================
                   THIS FILE CONTAINS  3 MESSAGES
==============================================================================

From: Ch. Reigber   
Subject:  Processing Center 040-GFZ
          -------------------------

Report for GPS Week 659 (Days 236-242) from GFZ
===============================================

This report is generated by the GeoForschungsZentrum Potsdam (GFZ) 
on a weekly basis for the International GPS Geodynamics Service (IGS). 

PRODUCT SUMMARY 

   GFZ0659*.EPH:  GPS ephemerides for GPS Week 659 (SP3 format, pos. and vel.)
                  * represents: 1 for Monday, .... , 6 for Saturday
   GFZ06597.ERP:  Earth rotation parameter (UT1 corrections are not included)
   GFZ06597.CLK:  ST and SV clock parameters of each observation epoch (the
                  maser-based clock at Fairbanks is taken as reference clock)
   GFZ06597.SUM:  Summary file for reporting week 

The above specified products are available at CDDIS. The ERP results are 
submitted additional to IERS Central Bureau and IERS Sub Bureau for Rapid
Service and Predictions.

*********************************************************************************
Note: Due to AS all product files do not include the day 236,
      in the orbit file GFZ06591.EPH (day 237) satellite 16 
      is eliminated because of large overlap differences (more than
      10 m) 
*********************************************************************************

CORE STATION SUMMARY

The Core Station data used in the solutions is given below.  

                                      Day of Week 659
                                    S  M  T  W  T  F  S
                                    U  O  U  E  H  R  A
        Site                        N  N  E  D  U  I  T
Name            Code      
---------------------------------------------------------
Algonquin       ALGO                X  X  X  X  X  X  X
Fairbanks       FAIR                -  X  X  X  X  X  X
Goldstone       DS10                -  X  X  X  X  X  X
Hartebeesthoek  HART                -  X  X  X  X  X  X
Kokee Park      KOKR                X  X  X  X  X  X  X
Mc Murdo        MCMU                -  X  X  X  X  X  X
Ny-Alesund      NALL                -  -  -  -  -  -  -
Pamatai         PAMA                X  X  X  X  X  X  X
Santiago        SANT                -  X  X  X  X  -  X
Tai Shi         TAIW                -  -  X  X  X  X  X	
Tidbinbilla     TIDB                -  X  X  X  X  X  X
Tromsoe         TROM                X  X  X  X  X  X  X 
Usuda           USUD                -  X  X  X  X  X  X
Wettzell        WTZ1                -  -  -  -  -  X  X
Yellowknife     YELL                X  X  X  X  X  X  X
Yarragadee      YAR1                X  X  X  X  X  X  X
---------------------------------------------------------

SOLUTION CHARACTERISTICS

1. Analysis Center: GFZ/DLR
2. Analysing Team: D. Angermann, R. Galas, Ch. Reigber,
                   W. Sommerfeld, S.Y. Zhu 
3. Solution Identifier: EPH(GFZ)92G01-DDD
                        ERP(GFZ)92G02-DDD
                        CLK(GFZ)92G01-DDD (only relative)
4. Software used: GEPARD4.0
5. Defintion of Terrestrial Reference Frame
   Origin: Nominally ITRF-90
   Orientation: Nominally ITRF-90
   Reference Epoch: 1992.352 (MJD 48750)
   Fixed set of stations: Y. Bock Solution (IGS Message No.56)
   ALGO, YELL, FAIR, KOKR, TROM, WTZ1, YAR1, PAMA,
   MCMU, TAIW, DS10, SANT, HART
6. Data used:
   - undifferenced pseudo ranges and carrier phases
   - 1-day arc solutions 
7. Adjusted parameters:
   - State vector of all GPS satellites
   - Daily polar motion
   - Coordinate corrections for non-fixed stations
   - Troposheric zenith path delay 
   - Solar radiation scale and y-bias 
   - Ambiguities
   - ST and SV clock parameters of each observation epoch (the 
     maser-based clock at Fairbanks is taken as reference clock)

SOLUTION STATISTICS

                         Arc No.      0     1     2     3     4     5     6    
   ------------------------------------------------------------------------
   Observation Interval [sec]       120   360   360   360   360   360   360
   Number of observations          1626 12590 17359 23361 22211 23270 23932 
   RMS of carrier phases [cm]       0.5   0.5   0.5   0.8   0.8   0.8   0.8
   RMS of code measurements [cm]   45.2  43.1  47.3  47.6  48.0  47.3  46.9
   ------------------------------------------------------------------------

-  GFZ06597.ERP
   ============

   Solution identifier for ERP-Results:
   * GPS week 650-653:   ERP(GFZ)92G01-DDD 
   * since GPS week 654: ERP(GFZ)92G02-DDD
   Please notice, that these two solutions are related to
   different reference frames.
    
   MJD      x    sigmax    y    sigmay

 48858.5 -.0333 0.0007 0.4929 0.0008
 48859.5 -.0306 0.0004 0.4956 0.0004
 48860.5 -.0284 0.0003 0.4959 0.0002
 48861.5 -.0245 0.0004 0.4972 0.0003
 48862.5 -.0210 0.0003 0.4984 0.0003
 48863.5 -.0174 0.0003 0.5008 0.0002

-  GFZ06597.CLK
   ============
   
   The clock parameter file is avaibable at CDDIS.
   The format of this file is described in the
   IGS Message No. 55.

==============================================================================

From:  IERS CB
Subject:  EARTH ORIENTATION Bulletin number 7 - 23 September 1992 -
          ---------------------------------------------------------

                  *******************************************
                  *                                         *
                    IGS'92 EARTH ORIENTATION BULLETIN   7
                  *                                         *
                  *******************************************
                                                          23 SEPTEMBER 199

 1 - EARTH ORIENTATION PARAMETERS (IERS/CB evaluation) : EOP(IERS) 90 C 04

    Date      MJD         x       y       UT1-UTC
    1992                    0.0001"       0.00001s
     (0h UTC)

   AUG  23    48857     -403.0  4877.0     36387.4
   AUG  24    48858     -374.0  4889.0     36224.3
   AUG  25    48859     -344.0  4902.0     36046.1
   AUG  26    48860     -312.0  4916.0     35842.0
   AUG  27    48861     -279.0  4932.0     35609.7

   AUG  28    48862     -246.0  4948.0     35348.9
   AUG  29    48863     -214.0  4965.0     35074.6
   AUG  30    48864     -185.0  4980.0     34801.6
   AUG  31    48865     -160.0  4992.0     34550.3
   SEP   1    48866     -137.0  5000.0     34326.7

   SEP   2    48867     -116.0  5005.0     34135.2
   SEP   3    48868      -94.0  5006.0     33971.4
   SEP   4    48869      -70.0  5006.0     33826.6
   SEP   5    48870      -45.0  5006.0     33691.1
   SEP   6    48871      -19.0  5010.0     33555.0

   SEP   7    48872        7.0  5016.0     33409.7
   SEP   8    48873       32.0  5023.0     33250.6
   SEP   9    48874       56.0  5031.0     33074.7
   SEP  10    48875       80.0  5040.0     32882.0
   SEP  11    48876      104.0  5048.0     32677.8

   SEP  12    48877      127.0  5054.0     32464.5
   SEP  13    48878      151.0  5058.0     32249.9
   SEP  14    48879      175.0  5061.0     32039.0
   SEP  15    48880      199.0  5063.0     31836.8
   SEP  16    48881      223.0  5064.0     31646.0

   SEP  17    48882      247.0  5065.0     31468.3
   SEP  18    48883      270.0  5066.0     31301.3
   SEP  19    48884      294.0  5065.0     31138.0
   SEP  20    48885      317.0  5064.0     30970.0
   SEP  21    48886      340.0  5063.0     30785.6

 2 - INDIVIDUAL SERIES OF EARTH ORIENTATION PARAMETERS
     The series listed hereafter,obtained  by the IGS Processing Centres,
   are described in  the IGS'92 Earth Orientation Bulletin number 2 and in
   the IGSMail Messages .

   Note : AS (antispoofing) was activated on several satellites on
          August 1, 2, 3,  8, 9,10,  15,16,17,  23,24,25
          Sept.  12,13 and 14.

         2 -a - EOP(CODE) 92 P 04
                Units : 0.0001" for x,y, 0.00001s for UT1 and D.

     Date                                                        Uncertainties
     1992      MJD        x       y      UT1-UTC  Passes  Span   x    y
UT1-UTC
                                                          hours

   AUG  23   48857.50   -366.9  4909.4   36601.3          72.0   1.7  1.3   1.3
   AUG  24   48858.50   -330.1  4898.8   36440.6          72.0   1.4  1.2   1.3
   AUG  25   48859.50   -305.4  4916.2   36256.8          72.0   1.2  1.2   0.9
   AUG  26   48860.50   -285.4  4937.5   36043.6          72.0   0.9  0.9   0.8
   AUG  27   48861.50   -252.3  4951.5   35804.9          72.0   0.7  0.7   0.5

   AUG  28   48862.50   -221.5  4968.4   35545.0          72.0   0.7  0.8   0.5
   AUG  29   48863.50   -191.4  4986.5   35276.9          72.0   0.9  0.9   0.7
   AUG  30   48864.50   -157.9  5013.7   35013.5          72.0   1.0  1.0   0.7
   AUG  31   48865.50   -139.3  5021.7   34776.8          72.0   0.9  1.0   0.8
   SEP   1   48866.50   -124.0  5029.4   34573.2          72.0   1.2  1.2   0.8

   SEP   2   48867.50    -96.2  5023.0   34402.8          72.0   1.1  1.2   0.8
   SEP   3   48868.50    -82.0  5016.0   34251.8          72.0   1.0  0.9   0.9
   SEP   4   48869.50    -60.3  5022.7   34121.9          72.0   0.9  0.9   0.7
   SEP   5   48870.50    -31.5  5029.1   33987.9          72.0   1.0  0.9   0.8
   SEP   6   48871.50    -10.3  5034.2   33848.9          72.0   1.0  1.0   0.9

   SEP   7   48872.50     21.6  5043.8   33698.0          72.0   0.9  0.8   0.8
   SEP   8   48873.50     51.7  5051.7   33529.6          72.0   1.1  1.0   0.8
   SEP   9   48874.50     70.3  5058.6   33341.0          72.0   0.9  0.9   0.8
   SEP  10   48875.50     87.7  5068.6   33140.4          72.0   1.0  0.9   0.7

         2 -b - EOP(CSR)  92 P 01
                Units : 0.0001" for x,y, 0.00001s for UT1 and D.

   A recent description of this analysis can be found in IGSMail 101.

     Date                                                        Uncertainties
     1992      MJD        x       y      UT1-UTC  Passes  Span   x    y
UT1-UTC
                                                          hours

   AUG  18   48852.50   -527.7  4870.5              431          2.1  2.5
   AUG  19   48853.50   -500.7  4874.6              494          1.9  1.9
   AUG  20   48854.50   -463.9  4865.2              441          2.0  2.5
   AUG  21   48855.50   -430.5  4880.4              454          2.1  2.6
   AUG  25   48859.50   -321.2  4926.6              471          1.8  1.9

   AUG  26   48860.50   -281.7  4941.8              460          1.6  1.9
   AUG  27   48861.50   -249.5  4955.5              475          1.7  1.9
   AUG  28   48862.50   -220.5  4965.0              491          1.8  2.2
   AUG  29   48863.50   -186.1  4984.9              500          1.6  1.8

         2 -c - EOP(EMR)  92 P 01
                Units : 0.0001" for x,y, 0.00001s for UT1 and D.

  First submission, described in IGSMail 101.
  Mean bias relative to IERS (unit:mas) : dx = +1.68 +- 0.29 ,dy = +2.77 +- 0.20
  Weighted rms residual, bias taken out : rx =  1.37 mas      ry =  0.92 mas.

     Date                                                        Uncertainties
     1992      MJD        x       y      UT1-UTC  Passes  Span   x    y
UT1-UTC
                                                          hours

   AUG   4   48838.50   -804.0  4564.0                           5.4  4.1
   AUG   5   48839.50   -785.2  4579.2                           5.5  4.1
   AUG   6   48840.50   -769.2  4603.1                           5.3  3.9
   AUG   7   48841.50   -767.7  4618.0                           5.8  4.3
   AUG  11   48845.50   -696.0  4719.2                           5.9  4.7

   AUG  12   48846.50   -670.0  4730.1                           4.5  3.9
   AUG  13   48847.50   -623.5  4771.9                           5.2  3.8
   AUG  14   48848.50   -614.1  4769.1                           5.2  3.8
   AUG  18   48852.50   -510.3  4843.2                           5.8  4.1
   AUG  19   48853.50   -475.1  4880.1                           5.2  3.9

   AUG  20   48854.50   -465.5  4866.6                           4.6  2.8
   AUG  21   48855.50   -411.8  4890.5                           4.8  3.0
   AUG  25   48859.50   -331.0  4938.1                           6.7  4.3
   AUG  26   48860.50   -267.3  4941.2                           6.4  3.9
   AUG  27   48861.50   -260.3  4969.0                           5.6  3.3

   AUG  28   48862.50   -216.0  4965.0                           4.7  3.0
   AUG  29   48863.50   -186.2  4997.0                           4.5  2.9
   AUG  30   48864.50   -159.4  5005.1                           4.7  2.9
   AUG  31   48865.50   -141.1  5029.8                           5.7  3.3
   SEP   1   48866.50   -121.2  5036.7                           4.8  3.1

   SEP   2   48867.50   -114.8  5032.0                           4.9  3.2
   SEP   3   48868.50    -72.7  5035.4                           4.8  3.0
   SEP   4   48869.50    -38.6  5024.3                           8.4  6.8

         2 -d - EOP(ESOC) 92 P 01
                Units : 0.0001" for x,y, 0.00001s for UT1 and D.

   A recent description of this analysis can be found in IGSMail 101.

     Date                                                        Uncertainties
     1992      MJD        x       y      UT1-UTC  Passes  Span   x    y
UT1-UTC
                                                          hours

   AUG  30   48864.50   -141.3  4997.7                    30.0   2.2  2.1
   AUG  31   48865.50   -123.7  5011.0                    30.0   1.9  2.2
   SEP   1   48866.50   -112.7  5011.4                    30.0   2.4  2.1
   SEP   2   48867.50    -74.6  5017.8                    30.0   2.4  2.7
   SEP   3   48868.50    -59.7  5002.7                    30.0   2.3  2.3

   SEP   4   48869.50    -35.3  5016.7                    30.0   1.8  1.9
   SEP   5   48870.50    -30.7  5027.0                    30.0   2.1  2.2
   SEP   6   48871.50     -3.7  5037.4                    30.0   2.0  2.1
   SEP   7   48872.50     26.2  5059.3                    30.0   2.0  2.5
   SEP   8   48873.50     55.3  5063.6                    30.0   2.2  2.5

   SEP   9   48874.50     86.4  5062.7                    30.0   2.3  2.5
   SEP  10   48875.50    127.2  5065.4                    30.0   2.5  2.4
   SEP  11   48876.50    134.8  5077.9                    30.0   2.9  3.5
   SEP  12   48877.50    156.3  5075.1                    30.0   5.5  6.2

         2 -e - EOP(GFZ)  92 P 02
                Units : 0.0001" for x,y, 0.00001s for UT1 and D.

   A recent description of this analysis can be found in IGSMail 101.

     Date                                                        Uncertainties
     1992      MJD        x       y      UT1-UTC  Passes  Span   x    y
UT1-UTC
                                                          hours

   AUG   9   48843.50   -707.0  4658.0                          12.0 15.0
   AUG  10   48844.50   -700.0  4702.0                          10.0 14.0
   AUG  11   48845.50   -687.0  4728.0                           3.0  3.0
   AUG  12   48846.50   -657.0  4746.0                           4.0  5.0
   AUG  13   48847.50   -640.0  4766.0                           4.0  5.0

   AUG  14   48848.50   -622.0  4778.0                           6.0  6.0
   AUG  15   48849.50   -590.0  4806.0                           8.0 12.0
   AUG  17   48851.50   -546.0  4836.0                           6.0  7.0
   AUG  18   48852.50   -520.0  4853.0                           3.0  3.0
   AUG  19   48853.50   -486.0  4871.0                           3.0  3.0

   AUG  20   48854.50   -456.0  4878.0                           3.0  3.0
   AUG  21   48855.50   -420.0  4899.0                           3.0  3.0
   AUG  24   48858.50   -333.0  4929.0                           7.0  8.0
   AUG  25   48859.50   -306.0  4956.0                           4.0  4.0
   AUG  26   48860.50   -284.0  4959.0                           3.0  2.0

   AUG  27   48861.50   -245.0  4972.0                           4.0  3.0
   AUG  28   48862.50   -210.0  4984.0                           3.0  3.0
   AUG  29   48863.50   -174.0  5008.0                           3.0  2.0

         2 -f - EOP(JPL)  92 P 02
                Units : 0.0001" for x,y, 0.00001s for UT1 and D.

   A recent description of this analysis can be found in IGSMail 103.

     Date                                                        Uncertainties
     1992      MJD        x       y          D    Passes  Span   x    y      D

                                                          hours

   AUG  24   48858.50   -340.6  4917.5                           1.9  2.1
   AUG  25   48859.50   -312.0  4928.1                           0.8  0.9
   AUG  26   48860.50   -280.2  4940.7                           0.8  0.9
   AUG  27   48861.50   -248.3  4953.5                           0.8  0.9
   AUG  28   48862.50   -217.2  4967.8                           0.8  0.9

   AUG  29   48863.50   -186.9  4986.5                           0.8  0.9
   AUG  30   48864.50   -158.9  5005.2     243.7                 0.9  1.0   2.0
   AUG  31   48865.50   -136.7  5020.2     228.6                 0.8  0.9   2.0
   SEP   1   48866.50   -117.1  5031.9     198.3                 0.9  1.1   2.0
   SEP   2   48867.50    -96.7  5026.1     181.6                 0.9  1.1   2.0

   SEP   3   48868.50    -70.1  5020.6     148.4                 0.7  0.8   1.0
   SEP   4   48869.50    -49.1  5018.8     134.2                 0.7  0.8   1.0
   SEP   5   48870.50    -26.2  5027.8     136.0                 0.8  0.9   2.0
   SEP   6   48871.50     -3.6  5033.0     172.1                 1.5  2.1   7.0
   SEP   7   48872.50     23.7  5041.0     147.0                 1.5  1.9   7.0

   SEP   8   48873.50     50.4  5051.2     169.9                 1.7  2.0   7.0
   SEP   9   48874.50     75.4  5056.9     178.7                 1.6  1.9   7.0
   SEP  10   48875.50    102.7  5063.4     202.4                 1.6  1.9   7.0
   SEP  11   48876.50    117.0  5072.0     197.4                 1.6  1.8   7.0

         2 -g - EOP(SIO)  92 P 03
                Units : 0.0001" for x,y, 0.00001s for UT1 and D.

   A recent description of this analysis can be found in IGSMail 101.

     Date                                                        Uncertainties
     1992      MJD        x       y      UT1-UTC  Passes  Span   x    y
UT1-UTC
                                                          hours

   AUG  29   48863.50   -184.9  5001.8               18          1.2  1.3
   AUG  30   48864.50   -159.8  5020.1               18          1.4  1.5
   AUG  31   48865.50   -128.7  5038.2               18          1.3  1.4
   SEP   1   48866.50   -108.7  5047.2               18          1.3  1.3
   SEP   2   48867.50    -88.5  5043.8               18          1.2  1.3

   SEP   3   48868.50    -63.4  5041.9               18          1.7  2.0
   SEP   4   48869.50    -40.6  5036.4               18          1.3  1.4
   SEP   5   48870.50    -22.0  5032.6               18          1.7  1.8
   SEP   6   48871.50      4.9  5050.1               18          1.6  1.6
   SEP   7   48872.50     29.7  5063.2               18          1.3  1.3

   SEP   8   48873.50     52.8  5067.5               18          1.3  1.4
   SEP   9   48874.50     79.1  5075.7               18          1.3  1.4
   SEP  10   48875.50    101.7  5073.1               18          1.4  1.5
   SEP  11   48876.50    120.1  5080.8               18          1.9  1.7

==============================================================================

From:  J. Kouba
Subject:  EMR Analysis Results
          --------------------

    from:    J. Kouba
    Subject: Geodetic Survey Division (GSD), SMRSS, EMR analysis results
             for GPS weeks # 661,662

    submitted by:
    J. Kouba * , P. Tetreault, R. Ferland, F. Lahaye, M. Caissy, P. Heroux

    Geodetic Survey Division (GSD), Surveys Mapping & Remote Sensing Sector
    (SMRS), Energy Mines and Resources (EMR), 615 Booth Str., Ottawa, K1A 0E3
*   on secondment to the Geodetic Survey from the Geophysics Div., Geological 
    Survey of Canada (GSC), EMR, 1 Observatory cresc., Ottawa, K1A 0Y3

       
      Our analysis utilizes the JPL GIPSY/OASIS II (UNIX) software system 
and data from all (up to 7) Canadian stations augmented by up to 10, globally 
distributed, core stations (see Table 1 for the list of stations).  
      Submitted results start with GPS Week # 661 and include only days when 
AS was not invoked. This effort is a part of a joint pilot project to test the
so called "Active Control System" in Canada and involves the  Geodetic
Survey (GSD), SMRSS, the Geophysics Division and Pacific Geoscience Centre of
the Geological Survey of Canada, all three institutions are part of the
Department of Energy, Mines & Resources (EMR).

        Table 1 : Station Summary (also indicated are day no. for which a 
particular station is not included in the daily solution, either due to being 
down or data being late) 

 station               IGS code        missing day no. of 1992

Albert Head, CAN       ALBH
Algonquin, CAN         ALGO         259
Fairbanks              FAIR
Goldstone              GOLD         254
Hartebeesthoek         HART         262
Kokee Park             KOKB         259 -> 262
Madrid                 MADR         
Penticton, CAN         DRAO
Prince Albert, CAN     PRAL
Santiago               SANT 
St. Johns, CAN         STJO
Canbera                CANB        
Tromsoe                TROM         259, 260, 261
Wettzell               WETT         
Yarragadee             YAR1
Yellowknife, CAN       YELL    

    SOLUTION CHARACTERISTICS

Reference frame and orientation
        Nominally ITRF91 at epoch 1992.5, realized by constraining the 
following stations at the IGS coordinates (see IGS message #90): 

       Table 2:  Constrained stations
Station     code    L1p.c.     X(m)        Y(m)       Z(m)       apriori sigmas
Algonquin   ALGO    .192m   918129.616 -4346071.224 4561977.800  .002 .002 .002
Fairbanks   FAIR    .194  -2281621.327 -1453595.775 5756961.976  .02  .02  .02
Tromsoe     TROM   2.551   2102940.451   721569.379 5958192.072  .02  .02  .02
Wettzell    WETT    .078   4075578.683   931852.634 4801569.980  .02  .02  .02
Yarragadee  YAR1    .151  -2389025.331  5043316.830-3078530.926  .02  .02  .02

The remaining stations are considered unknown (with 50 m apriori sigmas). 
Orientation is realized through the above coordinates and the fixed  DUT1
values from IERS (Bull. B). 

Constants and models 
- no change, see the IGS mess. #101 for details -
Estimation strategies
- no change, see the IGS mess. #101 for details -
  Since ALGO was down on Sep 15 and part  of Sep. 16 the FAIR clock was used
  as a reference. (note on Sep 16 a part of data is also missing at FAIR)

  Table 3:  Summary of estimated parameters and apriori weighting
  (P3 and L3 undifferenced smoothed pseudorange and phase sigmas of 0.5m and  
.005m were used)

 parameter         model                  apriori weighting (sigmas)
station X,Y,Z      unknown parameters     50m (fixed stations .002-.02m)
pole  x,y            "       "            3m; (DUT1 fixed)
trop. zen. delay     "       "            0.2m
trop. bias         random walk            .01m/sqrt(1hour)
satellite states   unknown parameters     1km; .005m/s
rad. press Gx,Gz     "       "            50%
rad. press Gy        "       "            1.4 10e-9 m/s^2
initial real cy amb. "       "            300000km
station clocks     white noise            1s
satellite clocks     "     "              1ms and .1ms for Block I and II,resp.

       Aposterioi variance factors typically are between 0.5 and 1.0. Due to 
problems with data quality for the AS days the results for the corresponding 
days (with AS turned on) are not included here. 

   SUMMARY OF CANADIAN EMR SOLUTION 

1. Analysis centre    : Geodetic Survey Division (GSD), SMRSS , EMR
2. Solution identifier:  Submission 920923
3. Software used      :  GIPSY/OASIS II (UNIX )
4. Definition of Terrestrial frame:
   origin             : Nominally ITRF91
   orientation        :    "        "
   reference epoch    : 1992.5
   velocity of light  : 299792458 m/s
   GM                 : 389600.4414 km^3/s^5
   gravity model      : GEMT3( 8,8) +C21+S21
   permanent tide corr: None
   ocean loading      : Pagiatakis, global model
5. Adjusted parameters:
   undifferenced phase and smoothed pseudorange data
   single day (24h) arc with 6 IC and 3 rad. parameters per satellite (18 
   satellites)
   tropospheric zenith delay corr. parameter augmented with random walk stoch. 
   process
   initial phase ambiguity parameters (one for each satellite station pass or 
   initial phase)
   station positions X,Y,Z, up to 17 stations, ALGO constrained at 2mm, FAIR, 
   TROM, WETT and YAR1 at 2cm sigmas.
   x and y pole position once a day (DUT1 fixed; x,y apriori sigma=3m)
   sigma 1 s
   satellite clock biases once per each epoch/satellite with 1ms or .1ms sigma

Pole solution for non AS days

MJD      date          x(")      y(")   DUT1(s)   xsig     ysig    utsig   xyc

48870.5  9/05/92                 AS on
48871.5  9/06/92                 AS on
48872.5  9/07/92     .00129    .50643   .33514   .00046   .00028    0      0
48873.5  9/08/92     .00297    .50600   .33324   .00049   .00031    0      0
48874.5  9/09/92     .00507    .50771   .33135   .00046   .00028    0      0
48875.5  9/10/92     .00730    .50762   .32941   .00047   .00029    0      0
48876.5  9/11/92     .01077    .50885   .32748   .00047   .00029    0      0
48877.5  9/12/92                 AS on
48878.5  9/13/92                 AS on
48879.5  9/14/92                 AS on
48880.5  9/15/92     .02010    .50935   .31969   .00061   .00063    0      0
48881.5  9/16/92     .02220    .50924   .31772   .00065   .00044    0      0
48882.5  9/17/92     .02511    .50949   .31574   .00057   .00035    0      0
48883.5  9/18/92     .02775    .50862   .31376   .00066   .00045    0      0
48884.5  9/19/92                 AS on

Products generated:

The following products were generated and uploaded to CDDIS @ NASA/GSFC

EMR06617.EPH        precise GPS ephemeris for week # 661 in sp3 NGS format
EMR06627.EPH        precise GPS ephemeris for week # 662 in sp3 NGS format

EMR06627.ERP        pole x y solutions for weeks# 661-662
 
EMR06627.SUM        name of this text file

remarks on EMR's products:
1. only days with no AS were included
2. satellite clock solutions in sp3 EPH files are w.r.t. hydrogen maser at ALGO,
   epochs with no reference (e.g. ALGO not observing a satellite) have a value 
   of 99999. microseconds. For the week #662 FAIR hydrogen maser was used as a  
   reference clock as ALGO was down on Sep 15, part of Sep 16.Also note that the
   FAIR clock error was about 5.8 micros. during this period and a part of the 
   Sep 16 data at FAIR is missing as well.
3. ephemeris refers to the mass centre of SV's
-- 
Mark Caissy
Geodetic Survey of Canada
[email-masked]